Subject: (urth) JC not of my universe

From: Michael Andre-Driussi <mantis at sirius.com>
Date: Wed, 16 Aug 2000 15:56:58 +0000

While I recognize that I really should not even mention it, since clearly I
am in a different universe than John Crowley and possibly everybody else,
yet still, I keep coming back to this one tiny bit in the baffling
interview of John Crowley:

> It's a drawback since I'm very prolific and I don't need to do that

Now, "prolific" is not a word I would ever associate with John Crowley.  I
don't mean that in a mean-spirited way at all.

Because it seems so wildly at variance with my sense of things, at first
snort I took it to be ironic (and the word "prolific" should therefore be
in italics); but then I saw that it might be "cloaked irony," that is,
Crowley is channeling Reynard the Fox (what, again?!) and telling
outrageous tales with a straight face (to see how far he can go, or just to
mess with people's minds, who can say?).  But then I realized that he is
most likely telling the simple truth.

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/